0.14: Gotta Build Em All

@mdiep mdiep released this Feb 11, 2016 · 1690 commits to master since this release

Fixed

  • “Mutually incompatible requirements” error when different version requirements were pinned to the same version (#1086). Thanks @ikesyo!
  • carthage command A B would affect all dependencies, not just the listed ones (#1108). Thanks @ikesyo!

Thank you to @ikesyo for improvements to the codebase. Thank you to @mdiep and @NachoSoto for reviewing pull requests.